» Ubuntu » Paquets

Error

two or more packages specified (mgetty-docs hardy)